@media only screen and (min-width: 600px) {
    .cards-container {
        width: 100%;
        height: 70vh;
        flex-direction: column;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }
}